[VMWare] ESX-i 6.0 --> 6.7로 업글하려고합니다.

   조회 1389   추천 0    

괘 오랫동안 ESX-i 6.0을 사용해왔었습니다.

사용기기는 ML110 G7 32G 고요. 현재 VM이 6개 정도 가동중입니다.

특별히 부하가 걸리는 것도 아니고  가입 동호회 홈페이지 백업과 헤놀로지 파일서버 역활 하는 것 외는

거의 학습용으로 설치해둔 OS정도입니다.

최근에 헤놀 6.2 업글을 시킬려고 하니까 .. SATA컨트롤러등 안 되는 것들이 좀 있더군요.

윈도우일때는 그게 가능한데...헤놀용 부트에서는 안되고...

리눅스 커널 4.X대는 선택이 안되고...

잘 돌아가는 가상화 서버는 건드리는 것이 아니라고 하든데....

6.7로 넘어가려니...겁이 조금 납니다.

6.0에서 한참 업글된 6.7이긴 하지만...맘에 안든다든지... 업글할때 이건 조심해라 할지..

뭐 그런 것 있으시면 조언 좀 부탁드리겠습니다.

시기는 토요일 정도 진행할 생각입니다.  ( 출장중이라서... )


김현린 09-12
6.7은 아직 시기상조 아닐까 싶은데.. 6.5로 먼저 가심이..
저도 6.0으로 약 30개 VM 돌리고 있는데..
6.5로 올라갈까.. 고민중입니다.
FOXBI 09-12
6.0 에서도 webui 이용하면 sata 컨트롤러 충분히 적용 가능합니다.(그게아니어도 vmx 파일 수정으로도 가능은 하지만..)

일전에 저는 6.0 에서 6.5 가려다가 몬가 걸리는 부분들이 있어서 원복한적이 있습니다.

기억이 안나서 어떤 문제였는지는 말씀을 못드리겠네요.. 이놈의 기억력...

몇번을 설치했다 다시 6.0으로 오긴했습니다.
냠냠 09-12
VMWare ESXi 6.7 의 HCL에 G7서버군이 없습니다. cciss2 기반의 드라이버가 6.7에는 없다고 지인에게 지나가는 말로 들었습니다. 이제는 cciss3 기반이라고 합니다. 올렸다가 안 돌아갈 확률이 높습니다. 요즘 HP가 워낙 드라이버 장난질(=칼같이 지원 금지)를 많이 해서... HCL대로 하세요..
online9 09-12
릴리즈된 후 바로 설치했었는데 보라색 화면인가 빨간색 화면인가가 나오면서 지원안한다고 나와서
다시 한번 검색해 봤습니다.

다음 링크를 참조하세요
https://docs.vmware.com/en/VMware-vSphere/6.7/rn/vsphere-esxi-vcenter-server-67-release-notes.html

중간에 다음과 같은 내용이 있습니다.
. . .
Upgrades and Installations Disallowed for Unsupported CPUs
Comparing the processors supported by vSphere 6.5, vSphere 6.7 no longer supports the following processors:

AMD Opteron 13xx Series
AMD Opteron 23xx Series
AMD Opteron 24xx Series
AMD Opteron 41xx Series
AMD Opteron 61xx Series
AMD Opteron 83xx Series
AMD Opteron 84xx Series
Intel Core i7-620LE Processor
Intel i3/i5 Clarkdale Series
Intel Xeon 31xx Series
Intel Xeon 33xx Series
Intel Xeon 34xx Clarkdale Series
Intel Xeon 34xx Lynnfield Series
Intel Xeon 35xx Series
Intel Xeon 36xx Series
Intel Xeon 52xx Series
Intel Xeon 54xx Series
Intel Xeon 55xx Series
Intel Xeon 56xx Series
Intel Xeon 65xx Series
Intel Xeon 74xx Series
Intel Xeon 75xx Series
During an installation or upgrade, the installer checks the compatibility of the host CPU with vSphere 6.7. If your host hardware is not compatible, a purple screen appears with an incompatibility information message, and the vSphere 6.7 installation process stops.

The following CPUs are supported in the vSphere 6.7 release, but they may not be supported in future vSphere releases. Please plan accordingly:

Intel Xeon E3-1200 (SNB-DT)
Intel Xeon E7-2800/4800/8800 (WSM-EX)

 . . .

ML110 G7이 CPU가 Xeon E3-1200이네요
현재는 되지만 차후 업데이트에는 지원이 안될 수도 있다고 나옵니다.
민사장 09-14
제가 6.0 을 오래동안 사용하다 6.5 와 6.7 을 설치해 봤는데, 뭔가 알수 없는 오류가 자꾸 나고 불안정한 느낌이 있었습니다.
그래서 결국 6.0 Update 2 로 회귀했습니다.
개인적으로 6.0 이 제일 단단하다고 생각합니다.
보안 이슈는 ESXi 에서 방화벽 설정하면 해결됩니다.

그리고 버전별로 지원하는 H/W 가 다르니 정 업글을 해야겠다면 꼭 확인하셔야 합니다.
저는 7.0 나올때까지 안바꿀 생각입니다.
딸기대장 09-15
갑자기 겁이 나서 그냥 ^^ 그간 밀린 업데이트나 적용하고...
계속 사용하도록 하겠습니다.
ML110 G7도 슬슬..사라져가는 모양입니다.
슬픔.....

최근걸로 업데이타하고 나니...update 3 군요.




제목Page 4/82
2015-12   10538   백메가
2014-04   2344413   회원K
10-02   708   하림
10-02   713   osthek83
09-27   980   전진
09-25   1028   osthek83
09-22   1445   전진
09-21   1365   geek
09-20   1614   geek
09-18   1773   고로다
09-18   1353   회원K
09-18   1244   비트
09-16   1021   KiMACOMM
09-15   1227   카카두
09-12   1282   꽁보리
09-12   1390   딸기대장
09-12   1183   BrianBae
09-10   1214   Dooood
09-08   1432   하얀고니
09-05   1419   NGC
09-04   1340   머재긴
09-01   1958   NoKoMo